## python-pathspec 0.3.4

=== debian/changelog ===
python-pathspec (0.3.4-0ubuntu1) xenial; urgency=medium

  * Initial release (LP: #1546776).

 -- Marco Ceppi <marco@ceppi.net>  Thu, 31 Mar 2016 17:10:20 +0100
