=== debian/control ===
Source: python-pathspec
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-all (>= 2.6.6-3),
               python-setuptools,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.6

Package: python-pathspec
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Utility library for gitignore style pattern matching of file paths
 pathspec is a utility library for pattern matching of file paths. So
 far this only includes gitignore style pattern matching which itself
 incorporates POSIX glob patterns.
 .
 This package provides the Python 2 module.

Package: python3-pathspec
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Utility library for gitignore style pattern matching of file paths
 pathspec is a utility library for pattern matching of file paths. So
 far this only includes gitignore style pattern matching which itself
 incorporates POSIX glob patterns.
 .
 This package provides the Python 3 module.
