## python-pathspec 0.5.5

=== debian/changelog ===
python-pathspec (0.5.5-1) unstable; urgency=medium

  * Initial release (Closes: #877705)

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Oct 2017 18:08:59 +0200
