=== debian/control ===
Source: python-pathspec
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools
Standards-Version: 4.1.1
Section: python
Homepage: https://github.com/cpburnz/python-path-specification
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/users/debalance/python-pathspec.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/python-pathspec.git
Testsuite: autopkgtest-pkg-python

Package: python3-pathspec
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: utility library for gitignore style pattern matching of file paths (Python 3)
 pathspec is a utility library for pattern matching of file paths.
 So far this only includes Git's wildmatch pattern matching which itself is
 derived from Rsync's wildmatch. Git uses wildmatch for its gitignore files.
 .
 This package installs the library for Python 3.
