=== debian/watch ===
version=4
https://pypi.debian.net/pathspec/pathspec-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
