## python-pathspec 0.5.6

=== debian/changelog ===
python-pathspec (0.5.6-1) unstable; urgency=medium

  * New upstream version 0.5.6
  * Updated Standards-Version: 4.1.4 (no changes needed)
  * Updated Vcs-* fields in debian/control
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Wed, 09 May 2018 14:06:48 +0200
