=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: python-pathspec
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11~), dh-python, python3-all, python3-setuptools
+Standards-Version: 4.1.4
 Section: python
 Homepage: https://github.com/cpburnz/python-path-specification
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/users/debalance/python-pathspec.git
-Vcs-Browser: https://anonscm.debian.org/git/users/debalance/python-pathspec.git
+Vcs-Git: https://salsa.debian.org/debian/python-pathspec.git
+Vcs-Browser: https://salsa.debian.org/debian/python-pathspec
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-pathspec
