## python-pathspec 0.5.9

=== debian/changelog ===
python-pathspec (0.5.9-1) unstable; urgency=medium

  * New upstream version 0.5.9
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 18 Nov 2018 19:16:29 +0100
