=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 11~), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Section: python
 Homepage: https://github.com/cpburnz/python-path-specification
 Vcs-Git: https://salsa.debian.org/debian/python-pathspec.git
