## python-pathspec 0.6.0

=== debian/changelog ===
python-pathspec (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * Switched to debhelper compat level 12
  * Updated Standards-Version: 4.4.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 20 Oct 2019 19:33:40 +0200
