=== debian/control ===
--- 
+++ 
@@ -1,8 +1,12 @@
 Source: python-pathspec
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 11~), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.2.1
+Build-Depends: debhelper,
+               debhelper-compat (= 12),
+               dh-python,
+               python3-all,
+               python3-setuptools
+Standards-Version: 4.4.1
 Section: python
 Homepage: https://github.com/cpburnz/python-path-specification
 Vcs-Git: https://salsa.debian.org/debian/python-pathspec.git
