## python-pathspec 0.7.0

=== debian/changelog ===
python-pathspec (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Sun, 16 Feb 2020 00:31:31 +0100
