=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: python-pathspec
+Maintainer: Philipp Huebner <debalance@debian.org>
+Section: python
 Priority: optional
-Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper,
                debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.1
-Section: python
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/cpburnz/python-path-specification
 Vcs-Git: https://salsa.debian.org/debian/python-pathspec.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pathspec
