## python-pathspec 0.8.0

=== debian/changelog ===
python-pathspec (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0

 -- Philipp Huebner <debalance@debian.org>  Sun, 19 Apr 2020 10:07:30 +0200

python-pathspec (0.7.0-2) unstable; urgency=medium

  * Moved maintainership to Debian Python Modules Team
  * Updated Vcs-* fields

 -- Philipp Huebner <debalance@debian.org>  Fri, 28 Feb 2020 14:08:03 +0100
