=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-pathspec
-Maintainer: Philipp Huebner <debalance@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Philipp Huebner <debalance@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper,
@@ -10,8 +11,8 @@
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/cpburnz/python-path-specification
-Vcs-Git: https://salsa.debian.org/debian/python-pathspec.git
-Vcs-Browser: https://salsa.debian.org/debian/python-pathspec
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-pathspec.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pathspec
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-pathspec
