## python-pathspec 0.8.1

=== debian/changelog ===
python-pathspec (0.8.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Philipp Huebner ]
  * New upstream version 0.8.1
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated debhelper compat version: 13

 -- Philipp Huebner <debalance@debian.org>  Mon, 28 Dec 2020 16:09:27 +0100
