=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: python-pathspec
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Philipp Huebner <debalance@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/cpburnz/python-path-specification
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pathspec.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pathspec
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pathspec.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pathspec
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-pathspec
