## python-pathspec 0.9.0

=== debian/changelog ===
python-pathspec (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 17:02:30 +0200
