=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/cpburnz/python-path-specification
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pathspec.git
