## python-pathspec 0.10.1

=== debian/changelog ===
python-pathspec (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refer to /usr/share/common-licenses/MPL-2.0 instead of carrying the full
    license text.
  * Update GitHub URL in control, copyright, metadata.
  * Build with pybuild-plugin-pyproject.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 13 Sep 2022 10:20:33 +0200
