=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Build-Depends: debhelper,
                debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Homepage: https://github.com/cpburnz/python-path-specification
+Homepage: https://github.com/cpburnz/python-pathspec
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pathspec.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pathspec
 Testsuite: autopkgtest-pkg-python
