## python-pathspec 0.11.0

=== debian/changelog ===
python-pathspec (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * debian/copyright: update years
  * debian/control: add flit + python3-flit-scm to Build-Depends
  * debian/source/lintian-overrides: update due to renamed tag

 -- Philipp Huebner <debalance@debian.org>  Thu, 26 Jan 2023 10:05:11 +0100
