=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Build-Depends: debhelper,
                debhelper-compat (= 13),
                dh-python,
+               flit,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-flit-scm,
                python3-setuptools
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
