## python-pathspec 0.11.1

=== debian/changelog ===
python-pathspec (0.11.1-1) unstable; urgency=medium

  * New upstream version 0.11.1
  * Updated Standards-Version: 4.6.2 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 04 Jul 2023 14:20:16 +0200
