## python-pathspec 0.12.1

=== debian/changelog ===
python-pathspec (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1
  * Update years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Thu, 11 Jan 2024 11:01:03 +0100
