=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-all,
                python3-flit-scm,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/cpburnz/python-pathspec
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pathspec.git
@@ -20,7 +20,7 @@
 
 Package: python3-pathspec
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: utility library for gitignore style pattern matching of file paths (Python 3)
  pathspec is a utility library for pattern matching of file paths.
  So far this only includes Git's wildmatch pattern matching which itself is
