=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-pathspec
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Philipp Huebner <debalance@debian.org>
 Section: python
 Priority: optional
